Bug 95860 - update net-im/mcabber to 0.7.6
Summary: update net-im/mcabber to 0.7.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-16 09:50 UTC by Andrew Pantyukhin
Modified: 2006-05-07 00:09 UTC (History)
0 users

See Also:


Attachments
mcabber.diff (1.87 KB, patch)
2006-04-16 09:50 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-04-16 09:50:15 UTC
Update to 0.7.6
Offer adoption
Comment 1 Edwin Groothuis freebsd_committer 2006-04-27 09:53:49 UTC
State Changed
From-To: open->closed

Comment 2 Edwin Groothuis freebsd_committer 2006-04-27 11:08:53 UTC
State Changed
From-To: closed->open

96388 was the dupe
Comment 3 Marcus Alves Grando freebsd_committer 2006-05-07 00:09:18 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!